sony vegas
Когда начинает обновлятся, появляется ошибка Requirements not met. Press Ok to exit install
Что это, как бороться?